.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.897000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.701000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.692871;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);}
.m7{transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.937509px;}
._0{margin-left:-1.111739px;}
._4{width:9.923490px;}
._3{width:13.002929px;}
._2{width:18.288661px;}
._5{width:31.138790px;}
._6{width:32.178324px;}
._7{width:158.519939px;}
.fc2{color:rgb(51,101,255);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:1.919999px;}
.fs7{font-size:20.159992px;}
.fs5{font-size:32.159987px;}
.fs8{font-size:35.999986px;}
.fs0{font-size:39.839984px;}
.fs3{font-size:44.159982px;}
.fs1{font-size:47.999981px;}
.fs4{font-size:56.159978px;}
.fs2{font-size:71.999971px;}
.y1c{bottom:-14.652656px;}
.y23{bottom:-12.917309px;}
.y4a{bottom:-2.891414px;}
.y1b{bottom:1.350296px;}
.y2d{bottom:3.471294px;}
.y2f{bottom:3.471304px;}
.y41{bottom:3.471371px;}
.y27{bottom:3.664086px;}
.y31{bottom:3.664120px;}
.y36{bottom:3.664139px;}
.y3d{bottom:3.664159px;}
.y3f{bottom:3.664168px;}
.y7{bottom:3.856650px;}
.y1e{bottom:3.856790px;}
.y25{bottom:3.856883px;}
.y3b{bottom:3.856977px;}
.y2a{bottom:4.242514px;}
.y0{bottom:38.561345px;}
.y5{bottom:92.677334px;}
.y44{bottom:224.557080px;}
.y43{bottom:248.657911px;}
.y40{bottom:281.819802px;}
.y3a{bottom:298.786794px;}
.y39{bottom:302.643771px;}
.y3e{bottom:305.342223px;}
.y38{bottom:320.189176px;}
.y3c{bottom:329.057449px;}
.y37{bottom:357.593665px;}
.y4b{bottom:358.943312px;}
.y33{bottom:374.753457px;}
.y35{bottom:377.644744px;}
.y32{bottom:392.491668px;}
.y34{bottom:405.988133px;}
.y30{bottom:426.039231px;}
.y2e{bottom:449.754458px;}
.y2c{bottom:473.469685px;}
.y28{bottom:489.859024px;}
.y29{bottom:490.436676px;}
.y2b{bottom:494.679190px;}
.y26{bottom:509.910155px;}
.y24{bottom:533.625382px;}
.y42{bottom:558.498190px;}
.y22{bottom:570.451466px;}
.y21{bottom:576.814821px;}
.y20{bottom:596.095486px;}
.y1f{bottom:620.581930px;}
.y49{bottom:696.739870px;}
.y48{bottom:718.334899px;}
.y47{bottom:737.615564px;}
.y46{bottom:756.896228px;}
.y1d{bottom:766.921517px;}
.y45{bottom:780.225832px;}
.y1a{bottom:786.202189px;}
.y19{bottom:803.555437px;}
.y18{bottom:820.136808px;}
.y17{bottom:837.875019px;}
.y16{bottom:855.420424px;}
.y4e{bottom:861.590237px;}
.y15{bottom:873.158636px;}
.y4d{bottom:889.161587px;}
.y14{bottom:890.896847px;}
.y13{bottom:908.442252px;}
.y4c{bottom:913.262418px;}
.y12{bottom:926.180463px;}
.y11{bottom:943.918675px;}
.y10{bottom:961.464079px;}
.yf{bottom:979.202291px;}
.ye{bottom:996.940502px;}
.yd{bottom:1014.485907px;}
.yc{bottom:1032.224118px;}
.yb{bottom:1049.962330px;}
.ya{bottom:1067.507734px;}
.y9{bottom:1085.245946px;}
.y8{bottom:1102.984157px;}
.y6{bottom:1116.287298px;}
.y4{bottom:1140.967066px;}
.y3{bottom:1196.302574px;}
.y2{bottom:1228.115670px;}
.y1{bottom:1251.830888px;}
.h19{height:1.342079px;}
.ha{height:1.349647px;}
.h11{height:2.892101px;}
.h1b{height:12.918050px;}
.h1a{height:13.870074px;}
.h9{height:15.617345px;}
.h6{height:16.774185px;}
.h17{height:17.738218px;}
.h18{height:18.123832px;}
.h16{height:18.316639px;}
.hc{height:19.280672px;}
.h15{height:19.473479px;}
.h14{height:19.666286px;}
.h12{height:21.208739px;}
.h10{height:22.126071px;}
.h1c{height:24.767990px;}
.h1d{height:25.163990px;}
.h7{height:27.210709px;}
.h2{height:27.409909px;}
.h5{height:29.432801px;}
.h8{height:30.382068px;}
.hd{height:30.558708px;}
.hb{height:30.867828px;}
.h13{height:32.531237px;}
.h3{height:33.215987px;}
.hf{height:33.551987px;}
.he{height:38.061547px;}
.h4{height:49.823980px;}
.h1{height:1275.737815px;}
.h0{height:1352.860504px;}
.w16{width:1.928067px;}
.w10{width:4.434555px;}
.wf{width:5.977008px;}
.wd{width:6.748235px;}
.w18{width:6.941042px;}
.w20{width:13.882084px;}
.w2{width:14.460504px;}
.w1a{width:17.738218px;}
.w3{width:19.087866px;}
.w17{width:21.595124px;}
.w1e{width:22.558387px;}
.w1d{width:28.536166px;}
.w1c{width:30.849076px;}
.wb{width:31.427496px;}
.w15{width:35.283630px;}
.w19{width:40.296605px;}
.w6{width:43.188706px;}
.w21{width:48.587294px;}
.w1f{width:52.057815px;}
.w9{width:67.482353px;}
.w8{width:69.217613px;}
.we{width:69.796034px;}
.w7{width:72.302521px;}
.wa{width:80.207597px;}
.w1b{width:85.414149px;}
.w14{width:90.812738px;}
.w4{width:104.309208px;}
.w12{width:115.299191px;}
.w5{width:120.504973px;}
.wc{width:127.253208px;}
.w13{width:166.392202px;}
.w11{width:284.197109px;}
.w1{width:939.129412px;}
.w0{width:956.000000px;}
.x4{left:-0.000073px;}
.x0{left:10.443697px;}
.x1{left:101.222686px;}
.x11{left:103.729246px;}
.x39{left:108.549338px;}
.x25{left:109.706178px;}
.x2{left:112.791084px;}
.x3a{left:115.683191px;}
.x8{left:117.418523px;}
.x12{left:122.431498px;}
.x9{left:123.588256px;}
.xc{left:125.516323px;}
.x26{left:127.251528px;}
.xf{left:129.565262px;}
.x37{left:133.035782px;}
.x10{left:136.506388px;}
.x36{left:141.712081px;}
.x2a{left:179.502288px;}
.x27{left:184.129518px;}
.x2b{left:205.724773px;}
.x2c{left:212.665815px;}
.x23{left:219.028437px;}
.x14{left:224.041412px;}
.x13{left:226.740706px;}
.x1e{left:230.596840px;}
.x31{left:235.224202px;}
.x1f{left:237.345076px;}
.x32{left:241.201210px;}
.x2d{left:252.962420px;}
.x2f{left:269.543798px;}
.xd{left:271.471757px;}
.x28{left:274.942387px;}
.xe{left:293.451715px;}
.x33{left:306.948303px;}
.x6{left:318.131083px;}
.x7{left:322.951261px;}
.x15{left:387.155899px;}
.x2e{left:404.894118px;}
.x5{left:409.714122px;}
.x30{left:418.004975px;}
.x29{left:422.439529px;}
.x16{left:430.344605px;}
.x34{left:435.743193px;}
.x20{left:456.951933px;}
.x17{left:459.458420px;}
.x21{left:462.928941px;}
.x1b{left:467.363496px;}
.x1c{left:486.451361px;}
.x1d{left:517.686050px;}
.x18{left:528.675822px;}
.x19{left:550.848807px;}
.x24{left:553.548101px;}
.xa{left:574.178190px;}
.x3{left:579.383970px;}
.xb{left:596.543761px;}
.x1a{left:618.331160px;}
.x38{left:720.132821px;}
.x22{left:751.560605px;}
.x35{left:800.533192px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.267528pt;}
._0{margin-left:-0.922573pt;}
._4{width:8.234974pt;}
._3{width:10.790436pt;}
._2{width:15.176783pt;}
._5{width:25.840419pt;}
._6{width:26.703072pt;}
._7{width:131.547230pt;}
.fs6{font-size:1.593305pt;}
.fs7{font-size:16.729700pt;}
.fs5{font-size:26.687855pt;}
.fs8{font-size:29.874465pt;}
.fs0{font-size:33.061075pt;}
.fs3{font-size:36.646010pt;}
.fs1{font-size:39.832620pt;}
.fs4{font-size:46.604165pt;}
.fs2{font-size:59.748930pt;}
.y1c{bottom:-12.159456pt;}
.y23{bottom:-10.719385pt;}
.y4a{bottom:-2.399430pt;}
.y1b{bottom:1.120539pt;}
.y2d{bottom:2.880642pt;}
.y2f{bottom:2.880650pt;}
.y41{bottom:2.880705pt;}
.y27{bottom:3.040630pt;}
.y31{bottom:3.040657pt;}
.y36{bottom:3.040673pt;}
.y3d{bottom:3.040690pt;}
.y3f{bottom:3.040697pt;}
.y7{bottom:3.200428pt;}
.y1e{bottom:3.200544pt;}
.y25{bottom:3.200622pt;}
.y3b{bottom:3.200700pt;}
.y2a{bottom:3.520636pt;}
.y0{bottom:32.000000pt;}
.y5{bottom:76.907969pt;}
.y44{bottom:186.347925pt;}
.y43{bottom:206.347917pt;}
.y40{bottom:233.867200pt;}
.y3a{bottom:247.947200pt;}
.y39{bottom:251.147900pt;}
.y3e{bottom:253.387200pt;}
.y38{bottom:265.707894pt;}
.y3c{bottom:273.067200pt;}
.y37{bottom:296.747881pt;}
.y4b{bottom:297.867881pt;}
.y33{bottom:310.987876pt;}
.y35{bottom:313.387200pt;}
.y32{bottom:325.707870pt;}
.y34{bottom:336.907865pt;}
.y30{bottom:353.547200pt;}
.y2e{bottom:373.227200pt;}
.y2c{bottom:392.907200pt;}
.y28{bottom:406.507837pt;}
.y29{bottom:406.987200pt;}
.y2b{bottom:410.507836pt;}
.y26{bottom:423.147200pt;}
.y24{bottom:442.827200pt;}
.y42{bottom:463.467815pt;}
.y22{bottom:473.387200pt;}
.y21{bottom:478.667809pt;}
.y20{bottom:494.667802pt;}
.y1f{bottom:514.987794pt;}
.y49{bottom:578.187200pt;}
.y48{bottom:596.107762pt;}
.y47{bottom:612.107755pt;}
.y46{bottom:628.107749pt;}
.y1d{bottom:636.427200pt;}
.y45{bottom:647.467741pt;}
.y1a{bottom:652.427200pt;}
.y19{bottom:666.827733pt;}
.y18{bottom:680.587728pt;}
.y17{bottom:695.307722pt;}
.y16{bottom:709.867716pt;}
.y4e{bottom:714.987714pt;}
.y15{bottom:724.587710pt;}
.y4d{bottom:737.867705pt;}
.y14{bottom:739.307704pt;}
.y13{bottom:753.867698pt;}
.y4c{bottom:757.867697pt;}
.y12{bottom:768.587693pt;}
.y11{bottom:783.307687pt;}
.y10{bottom:797.867681pt;}
.yf{bottom:812.587675pt;}
.ye{bottom:827.307669pt;}
.yd{bottom:841.867663pt;}
.yc{bottom:856.587657pt;}
.yb{bottom:871.307651pt;}
.ya{bottom:885.867646pt;}
.y9{bottom:900.587640pt;}
.y8{bottom:915.307634pt;}
.y6{bottom:926.347200pt;}
.y4{bottom:946.827621pt;}
.y3{bottom:992.747603pt;}
.y2{bottom:1019.147592pt;}
.y1{bottom:1038.827584pt;}
.h19{height:1.113720pt;}
.ha{height:1.120000pt;}
.h11{height:2.400000pt;}
.h1b{height:10.720000pt;}
.h1a{height:11.510034pt;}
.h9{height:12.960000pt;}
.h6{height:13.920000pt;}
.h17{height:14.720000pt;}
.h18{height:15.040000pt;}
.h16{height:15.200000pt;}
.hc{height:16.000000pt;}
.h15{height:16.160000pt;}
.h14{height:16.320000pt;}
.h12{height:17.600000pt;}
.h10{height:18.361245pt;}
.h1c{height:20.553632pt;}
.h1d{height:20.882251pt;}
.h7{height:22.580714pt;}
.h2{height:22.746019pt;}
.h5{height:24.424709pt;}
.h8{height:25.212455pt;}
.hd{height:25.359039pt;}
.hb{height:25.615561pt;}
.h13{height:26.995936pt;}
.h3{height:27.564173pt;}
.hf{height:27.843001pt;}
.he{height:31.585245pt;}
.h4{height:41.346260pt;}
.h1{height:1058.666667pt;}
.h0{height:1122.666667pt;}
.w16{width:1.600000pt;}
.w10{width:3.680000pt;}
.wf{width:4.960000pt;}
.wd{width:5.600000pt;}
.w18{width:5.760000pt;}
.w20{width:11.520000pt;}
.w2{width:12.000000pt;}
.w1a{width:14.720000pt;}
.w3{width:15.840000pt;}
.w17{width:17.920640pt;}
.w1e{width:18.720000pt;}
.w1d{width:23.680640pt;}
.w1c{width:25.600000pt;}
.wb{width:26.080000pt;}
.w15{width:29.280000pt;}
.w19{width:33.440000pt;}
.w6{width:35.840000pt;}
.w21{width:40.320000pt;}
.w1f{width:43.200000pt;}
.w9{width:56.000000pt;}
.w8{width:57.440000pt;}
.we{width:57.920000pt;}
.w7{width:60.000000pt;}
.wa{width:66.560000pt;}
.w1b{width:70.880640pt;}
.w14{width:75.360640pt;}
.w4{width:86.560640pt;}
.w12{width:95.680640pt;}
.w5{width:100.000640pt;}
.wc{width:105.600640pt;}
.w13{width:138.080000pt;}
.w11{width:235.840000pt;}
.w1{width:779.333333pt;}
.w0{width:793.333333pt;}
.x4{left:-0.000060pt;}
.x0{left:8.666667pt;}
.x1{left:83.999300pt;}
.x11{left:86.079360pt;}
.x39{left:90.079297pt;}
.x25{left:91.039297pt;}
.x2{left:93.599296pt;}
.x3a{left:95.999301pt;}
.x8{left:97.439360pt;}
.x12{left:101.599360pt;}
.x9{left:102.559292pt;}
.xc{left:104.159292pt;}
.x26{left:105.599246pt;}
.xf{left:107.519290pt;}
.x37{left:110.399289pt;}
.x10{left:113.279360pt;}
.x36{left:117.599286pt;}
.x2a{left:148.959360pt;}
.x27{left:152.799251pt;}
.x2b{left:170.720000pt;}
.x2c{left:176.480000pt;}
.x23{left:181.760000pt;}
.x14{left:185.920000pt;}
.x13{left:188.160000pt;}
.x1e{left:191.360000pt;}
.x31{left:195.200000pt;}
.x1f{left:196.960000pt;}
.x32{left:200.160000pt;}
.x2d{left:209.920000pt;}
.x2f{left:223.680000pt;}
.xd{left:225.279910pt;}
.x28{left:228.160000pt;}
.xe{left:243.519903pt;}
.x33{left:254.720000pt;}
.x6{left:263.999992pt;}
.x7{left:268.000000pt;}
.x15{left:321.280000pt;}
.x2e{left:336.000000pt;}
.x5{left:339.999864pt;}
.x30{left:346.880000pt;}
.x29{left:350.560000pt;}
.x16{left:357.120000pt;}
.x34{left:361.600000pt;}
.x20{left:379.200000pt;}
.x17{left:381.280000pt;}
.x21{left:384.160000pt;}
.x1b{left:387.840000pt;}
.x1c{left:403.680000pt;}
.x1d{left:429.600000pt;}
.x18{left:438.719825pt;}
.x19{left:457.120000pt;}
.x24{left:459.360000pt;}
.xa{left:476.479809pt;}
.x3{left:480.799808pt;}
.xb{left:495.039802pt;}
.x1a{left:513.120000pt;}
.x38{left:597.599761pt;}
.x22{left:623.680000pt;}
.x35{left:664.319734pt;}
}
